Subject: [Mip6] malaki

From: "malaki" <[email-masked]>
Date: Thu, 20 Nov 2003 14:12:26 +0000

Dear Sir,
I am malaki Kumalo, son of the late Jonas Kumalo a prominent memeber of Unita - the National Union for the Total Independence
of Angola - in the late 1960s as a rival movement to the MPLA which later became the government. My father was one of the front liners
Unita for more than 30 years,but died in fighting with government troops on Friday 22nd February 2002. I escaped to Spain and latter to
London, The British Government after the death of my father knowing fully well that my father told me about the existence of US$15,000,
000(Fifteen Million United States Dollars) he deposited in a Security Trust Company in London., -as precious metals (for security reasons
). This money was acquired through the exportation and sale of Diamond and Timber when my father was controlling some tribes as the he
ad of states. Presently, I am living a political exile life here in London, avoiding the witch-hunting of the Angolan government troops. I have
also certified the existence of the consignment at the trust company, but the labour law act of The UK does not allow me to operate a
bank account in my status as a political asylum seeker. For the above reason,I was adviced by a top director at the Security Company
to seek your assistance to meet me here in London to claim the funds in your name for onward transfer to your account for investment.
I expect you to be trustworthy and kind enough to respond to this distress call to save My Mother and me from a hopeless future.
And if you agree, I hereby agree to compensate your sincere and candid effort in this regard with 20%
of the total amount of $15 million US Dollars. When the money ($15 million) is moved into your discrete account. You will be allowed to draw 20% in your favor,
while the remai1ning 80% will be invested meaningfully for our future if possible in your area of business and different sectors of the economy in
your country with a reasonable return on investment. Again,the Security Trust Company has indicated that I owe an outstanding
bill to pay at the firm before they could effect the release of the consignment, as the initial security storage-deposit charges paid by my late father
had expired and I do not have enough money to clear the debt which the luggage attracted monthly. Whatever your decision is, please
reach me immediately through my email and furnish me with details of your telephone and fax numbers and keep this letter tight secret for the interest

of my family. Alternatively, you could call me on :44-7709524468.
Yours sincerely,
malaki kumalo.

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6